body { color:#333; font-family:"fira_sanslight",Verdana,Arial,Helvetica,sans-serif; font-size:1em; line-height:1.4; margin:0px; background-color:#f3f3f3; height:100% }
html { height:100% }
#footer a:link { color:#fff; text-decoration:none }
#footer a:visited { color:#fff }
#footer a:hover { text-decoration:underline }
#PageDiv { position:relative; min-height:100%; max-width:1280px; margin:auto; background-color:#fff }
#headerInner.f-ms { padding:22px 3% 15px }
#parallaxWrapper { width:100%; max-width:1280px; z-index:10 }
#heroImage { z-index:0 }
#hero { left:0px; top:0px; width:1280px; height:400px; overflow:hidden }
#parallaxShim { z-index:0; overflow:hidden }
#movingContent { z-index:20; background-color:#fff; overflow:hidden; position:relative }
#intro { z-index:0; padding:50px 3% 40px; background-color:#e6e6e6; overflow:hidden }
#topLeft { width:48%; z-index:0; float:left }
#share-this-markup { width:100px; display:inline-block }
#topRight { width:49.2%; z-index:0; float:right; padding-left:1.6%; border-left:solid #7db713 2px }
#servicesExamples { z-index:0; padding:40px 3%; overflow:hidden }
#item1 { width:100px; display:inline-block }
.serviceExampleItem { position:relative; width:32.26%; z-index:0; float:left; background-color:#7db713 }
#branding { left:0px; top:0px; width:385px; height:346px; overflow:hidden }
.exampleText { z-index:0; padding:20px; position:relative }
#item2 { width:100px; display:inline-block }
#item4 { width:100px; display:inline-block }
.exampleHeading { position:absolute; left:20px; right:20px; bottom:0px; z-index:1 }
#item7 { width:100px; display:inline-block }
#getInTouch { z-index:0; padding:30px 3%; background-color:#7db713 }
#footer.f-ms { padding:40px 3% 10px }
@media screen and (max-width:768px)
{
	.serviceExampleItem { width:auto; float:none; margin-bottom:20px }
}
@media screen and (max-width:568px)
{
	#topLeft { width:auto; float:none }
	#topRight { width:auto; float:none; padding-left:0px; padding-top:20px; border-left:none }
}
